.cab-noticias {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0F569D;
	text-decoration: none;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: underline;
}
.txt02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
}
a.ver:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
}

a.ver:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
}
a.ver:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
}
a.ver:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	ttext-decoration: underline;
	font-style: normal;
	line-height: normal;
}
.cont01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.pie-txt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.title-noti {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0F569D;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
}
.cont02 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
}
.title01 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #318BBB;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
}
.textField {
	FONT-SIZE: 10px;
	COLOR: #006699;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 18px;
	border: 1px solid #003366;
}
.textFieldRegistro {
	FONT-SIZE: 10px;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px solid #003366;
}
.area {
	FONT-SIZE: 10px;
	COLOR: #006699;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px solid #003366;
}
.formulario {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
